{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apr-util/apr-util-odbc",
    "machine num": 2,
    "cases": [
        {
            "name": "test_apr-util-odbc_upgrade",
            "desc": "测试软件包apr-util-odbc的升级功能，验证升级过程是否成功完成。",
            "machine num": 1
        }
    ]
}